{ lib, config, pkgs, ... }: {
  config = lib.mkIf (config.syscfg.make.virt) {
    #environment.systemPackages = [ pkgs.qemu ];
    virtualisation = {
      #libvirtd.enable = true;
      # waydroid.enable = true;
      # lxd.enable = true;
      docker.enable = false;
      podman = {
        enable = true;
        dockerSocket.enable = true;
        dockerCompat = true;
        defaultNetwork.settings = {
          dnsname.enable = true;
          internal = true;
          name = "internal";
        };
      };
    };
  };
}
