{
  syscfg = {
    hostname = "avalon";
    system = "x86_64-linux";
    type = "nixos";
    defaultUser = "sora";
    users = [
      {
        username = "sora";
        git = {
          email = "soraefir+git@helcel";
          username = "soraefir";
          key = "4E241635F8EDD2919D2FB44CA362EA0491E2EEA0";
        };
      }
      {
        username = "git";
        git = {
          email = "git+git@helcel";
          username = "git";
          key = "";
        };
      }
    ];
    make = {
      gui = false;
      cli = true;
      virt = true;
      power = false;
      game = false;
      develop = false;
    };
    wlp = {
      enable = false;
      nif = "";
    };
    wg = {
      enable = true;
      ip4 = "10.10.1.2/32";
      ip6 = "fd10:10:10::2/128";
    };
  };
}
